<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="AssessmentType">
        
        <DATA   name="TotalTime"        type="Integer"  />
        <DATA   name="QuestionDetails"  type="String"   />
        <DATA   name="TestDescr"        type="String"   />
                
        <VALUE  name="COMPREHENSIVE"    description="Matchd Comprehensive" TotalTime="20"
                QuestionDetails='" (250 Questions - 20 Minutes)"'
                TestDescr='"Comprehensive Assessment"'/>
        <VALUE  name="EXPRESS"          description="Matchd Express"       TotalTime="5"
                QuestionDetails='" (48 Questions - 5 Minutes)"'
                TestDescr='"Express Assessment"'/>
    </CONSTANT>
</ROOT>